---
layout: post
title: "New CNC Mill Opensource use smoothieboard"
date: August 17, 2016 12:43
category: "General discussion"
author: "Christian Lossendiere"
---
New CNC Mill Opensource use smoothieboard





**"Christian Lossendiere"**

---
---
**Christian Lossendiere** *August 25, 2016 20:47*

[https://www.kickstarter.com/projects/makerslide-machines/cnc-formosa](https://www.kickstarter.com/projects/makerslide-machines/cnc-formosa)


---
*Imported from [Google+](https://plus.google.com/113177179325470084866/posts/TYnsuRYZUJr) &mdash; content and formatting may not be reliable*
